/* Last update: 31.03.2015 HM */
.widget h1 {
background:url(/wcsstore/DE/content/images/small_logo.jpg) no-repeat left center;
padding:8px 0 0 55px;
margin:0 0 3px;
height:45px
}

.widget #divShowTitle {
float:left
}

.widget #divShowTitle h2 {
display:inline;
margin:0 0 0 10px;
padding-left:8px
}

.widget #divShowTitle a {
margin-left:15px
}

.widget #divMovieWrapper {
float:left;
margin:15px 0 0;
padding:0;
width:640px
}

.widget #divAskQuestionWrapper {
float:left;
margin:15px 0 0;
width:640px
}

.widget #divQVCLiveMovie {
width:640px;
height:515px;
margin-bottom:10px
}

.widget #divAskUsLiveForm {
display:none
}

.widget #divProductInfo,.widget #divProductButtons,.widget #divOtherButtons {
margin:0 0 5px;
padding:0 0 5px;
border-bottom:1px solid #c4c0b4
}

.widget #divProductNumber {
font-weight:700;
margin:5px 0
}

.widget #divProductName {
font-weight:700;
padding:0;
line-height:15px;
font-size:14px;
text-decoration:none
}

.widget .pricePrimary {
margin:0 0 3px
}

.widget .priceDollars {
font-size:25px;
font-weight:700;
display:block
}

.widget .priceCents {
font-size:15px;
vertical-align:7px
}

.widget #divMoreDetails {
margin:10px 0 10px -6px
}

.widget #divEasyPay {
color:#88b220;
font-weight:700
}

.widget #divSeeEasyPayDetails {
font-size:11px;
margin:7px 0 0
}

.widget #divLivePlayerFooter {
background-color:#e4e1d8;
line-height:32px;
text-align:center
}

.ContentFeatureWidget {
position:relative;
width:100%;
height:100%
}

.promoE .ContentFeatureWidget .heading {
background:none repeat scroll 0 0 transparent
}

.templateAnnette .ContentFeatureWidget .heading {
background:none repeat scroll 0 0 transparent
}

.ContentFeatureWidget .areaLink {
position:absolute;
top:0;
left:0;
height:100%;
width:100%
}

.ContentFeatureWidget .videoLinks {
position:absolute;
bottom:15px;
left:355px
}

.ContentFeatureWidget .videoLink {
margin-right:7px
}

.ContentFeatureWidget .videoLink img {
height:20px;
width:116px
}

.ContentFeatureWidget .image1 {
top:-4px;
left:-4px;
position:absolute;
text-align:right;
width:123px;
height:73px
}

.ContentFeatureWidget .image1 img {
float:right
}

.ContentVideoWidget {
position:relative;
height:100%;
background:#E7E7E7 url(/wcsstore/DE/content/images/video_player_background.gif) repeat-x
}

.ContentVideoWidget .promotionalHeading {
font-weight:700;
height:16px
}

.ContentVideoWidget .disclaimer {
background-color:#FFF;
margin:0 8px;
width:215px;
height:30px
}

.ContentVideoWidget .promotional .promotionalParagraph {
position:absolute;
top:240px;
height:138px;
overflow:hidden;
padding:0 7px
}

.ContentVideoWidget .media_info {
display:none;
height:366px;
width:222px;
overflow:hidden
}

.ContentVideoWidget #content {
height:197px;
margin:8px 8px 0
}

.ContentVideoWidget .videoBackground {
z-index:0;
width:100%
}

.ContentVideoWidget object {
outline:none
}

.MultipleProductsWidget {
position:relative
}

.MultipleProductsWidget .background {
position:absolute;
top:0;
left:0
}

.MultipleProductsWidget .shim {
position:absolute;
top:0;
left:0;
height:100%;
width:100%
}

.MultipleProductsWidget #divProductInfoWrapper * {
display:none
}

.MultipleProductsWidget .areaLink {
position:absolute;
top:0;
left:0;
height:100%;
width:100%
}

.MultipleProductsWidget .videoLinks {
position:absolute;
bottom:15px;
left:355px
}

.MultipleProductsWidget .videoLink {
margin-right:7px
}

.MultipleProductsWidget .videoLink img {
height:20px;
width:116px
}

.ProductFeatureWidget {
position:relative;
height:100%;
overflow:hidden
}

.ProductFeatureWidget .background {
position:relative;
display:none
}

.ProductFeatureWidget .background1 {
display:inline
}

.ProductFeatureWidget #divProductInfoWrapper * {
display:none
}

.ProductFeatureWidget #divProductInfoWrapper .priceCents {
font-size:25px;
vertical-align:top
}

.ProductFeatureWidget .priceDollars {
font-size:auto;
font-weight:auto;
display:auto
}

.ProductFeatureWidget #divSlider {
position:absolute;
top:0;
right:-234px;
height:100%;
width:256px
}

.ProductFeatureWidget .toggleContainer {
height:100%;
width:22px;
background:url(/wcsstore/DE/content/images/sliderBackground.gif) repeat-y;
float:left;
cursor:pointer
}

.ProductFeatureWidget #divSliderOpen {
margin-top:78px
}

.ProductFeatureWidget #divSliderClose {
margin-top:78px;
display:none
}

.ProductFeatureWidget .promotionsContainer {
height:100%;
width:234px;
overflow:hidden;
float:right;
background:#fff
}

.ProductFeatureWidget .areaLink {
position:absolute
}

.ProductFeatureWidget .areaLink * {
height:100%;
width:100%
}

.ProductFeatureWidget .informationBlock {
position:absolute;
top:155px;
left:18px;
width:316px;
height:145px;
display:none
}

.ProductFeatureWidget .dailyOfferText {
font-weight:700;
color:#CB2026
}

.ProductFeatureWidget .heading {
font-weight:700;
font-size:16pt
}

.ProductFeatureWidget .productButton {
position:absolute;
left:0;
bottom:0;
width:100px
}

.ProductFeatureWidget .productInformation {
position:absolute;
right:0;
bottom:0;
text-align:right
}

.ProductFeatureWidget .primaryButton {
text-transform:none;
margin:0
}

.ProductFeatureWidget .priceSpecial {
font-size:13px;
font-weight:700;
color:#CB2026
}

.ProductFeatureWidget .name {
display:none
}

.ProductFeatureWidget .promotionalText {
font-size:8pt
}

.ProductFeatureWidget .areaLink {
position:absolute;
top:0;
left:0;
height:100%;
width:100%
}

.ProductFeatureWidget .videoLinks {
position:absolute;
bottom:15px;
left:355px
}

.ProductFeatureWidget .videoLink {
margin-right:7px
}

.ProductFeatureWidget .videoLink img {
height:20px;
width:116px
}

.ProductFeatureWidget .swatches {
position:absolute;
left:79px;
top:282px
}

.ProductFeatureWidget .swatches span {
margin-right:2px
}

.ProductFeatureWidget .swatches a:link,.ProductFeatureWidget .swatches a:visited,.ProductFeatureWidget .swatches a:hover,.ProductFeatureWidget .swatches a:active {
text-decoration:none
}

.PromotionWidget {
position:relative;
height:100%
}

.PromotionWidget .background {
position:absolute;
top:0;
left:0
}

.PromotionWidget .heading,
.ContentFeatureWidget .heading {
bottom: 20px;
/*font-size: 11px; -> entfernt 01.04.2015 LOS
font-weight: 700;*/
height: 30px;
left: 20px;
line-height:16px;
position: absolute;
width: 200px;
}

.PromotionWidget .image {
top:-4px;
left:-4px;
position:absolute;
text-align:right;
width:123px;
height:73px;
display:none
}

.PromotionWidget .productImage {
position:absolute;
left:0;
top:0;
display:block;
width:232px;
height:210px
}

.PromotionWidget .productImage a {
display:block;
height:210px;
width:232px
}

.PromotionWidget .productImage img {
padding:0;
margin:77px 0 0 10px;
width:153px;
height:130px
}

.PromotionWidget .subheading {
position:absolute;
top:40px;
left:15px
}

.PromotionWidget .heading *,.PromotionWidget .subheading * {
text-decoration:none
}

.PromotionWidget .productInformation {
position:absolute;
top:0;
left:0;
width:231px;
padding:0;
height:209px
}

.PromotionWidget .productLink {
font-size:12px;
background:url(/wcsstore/DE/content/images/arr_r_petr_2.gif) no-repeat scroll left 3px transparent;
padding-left:13px;
height:30px;
position:absolute;
left:20px;
top:20px;
width:185px;
overflow:hidden
}

.PromotionWidget .productLink a,.PromotionWidget .productLink a:link,.PromotionWidget .productLink a:visited {
text-decoration:none;
font-weight:700;
display:block;
height:189px
}

.PromotionWidget .productPrice {
position:absolute;
bottom:3px;
right:8px
}

.PromotionWidget .priceCurrency {
font-size:16px
}

.PromotionWidget .pricePrimary {
font-size:16px;
font-weight:700
}

.PromotionWidget .pricePrimary .priceCurrency {
font-size:16px
}

.PromotionWidget .name {
font-size:14pt;
margin-bottom:10px
}

.TsvOtoPromotionWidget {
position:relative;
font-family:arial,sans-serif
}

.TsvOtoPromotionWidget .background {
position:absolute;
top:0;
left:0
}

.TsvOtoPromotionWidget .heading {
position:absolute;
top:12px;
left:15px;
font-size:16pt;
font-weight:700
}

.TsvOtoPromotionWidget .image {
position:absolute;
top:0;
left:0
}

.TsvOtoPromotionWidget .subheading {
position:absolute;
top:40px;
left:15px
}

.TsvOtoPromotionWidget .heading *,.TsvOtoPromotionWidget .subheading * {
text-decoration:none
}

.TsvOtoPromotionWidget .productInformation {
position:absolute;
top:70px;
left:15px
}

.TsvOtoPromotionWidget .priceCurrency {
font-size:8pt
}

.TsvOtoPromotionWidget .pricePrimary {
font-size:14pt
}

.TsvOtoPromotionWidget .pricePrimary .priceCurrency {
font-size:10pt
}

.TsvOtoPromotionWidget .name {
font-size:14pt;
margin-bottom:10px
}

.AltWidget {
position:relative
}

.AltWidget .background {
position:absolute;
top:0;
left:0
}

.AltWidget #divFormButtons {
position:absolute;
top:265px;
left:-5px
}

.AltWidget .primaryButton {
text-transform:none!important
}

.OtoWidget {
position:relative
}

.OtoWidget .background {
position:absolute;
top:0;
left:0
}

.OtoWidget .productImage {
position:absolute;
top:77px;
left:520px
}

.OtoWidget #divFormButtons {
position:absolute;
top:265px;
left:270px
}

.OtoWidget .primaryButton {
text-transform:none!important
}

.VideoPlayerWidget {
position:relative;
height:100%;
background:#E7E7E7 url(/wcsstore/DE/content/images/video_player_background.gif) repeat-x
}

.VideoPlayerWidget .promotionalHeading {
font-weight:700
}

.VideoPlayerWidget .promotional .promotionalHeading {
height:16px
}

.VideoPlayerWidget .disclaimer {
background-color:#FFF;
margin:0 8px;
width:215px;
height:36px;
font-size:9px
}

.VideoPlayerWidget .promotional .promotionalParagraph {
padding:5px 7px
}

.VideoPlayerWidget .media_info {
display:none;
height:366px;
width:222px;
overflow:hidden
}

.VideoPlayerWidget .videoContent {
height:186px;
margin:8px 8px 0
}

.VideoPlayerWidget .videoBackground {
z-index:0;
width:100%
}

.VideoPlayerWidget #divMoreDetails {
margin:6px 0 6px -6px
}

.VideoPlayerWidget object {
outline:none
}

.VideoPlayerWidget #navigation {
height:182px;
_height:176px;
*height:176px;
margin:0 8px 8px;
overflow-x:hidden;
overflow-y:scroll;
width:215px
}

.VideoPlayerWidget #navigation ul {
margin:0;
padding:0
}

.VideoPlayerWidget #navigation li {
background-color:#FFF;
border:0 solid red;
list-style-type:none;
margin-bottom:3px;
padding:10px
}

.VideoPlayerWidget #navigation li a {
font-weight:700;
text-decoration:none;
color:#646464
}

.VideoPlayerWidget #navigation li .link {
display:none
}

.VideoPlayerWidget #navigation li.activeVideo {
background-attachment:scroll;
background-color:#e9e9e9;
background-image:none;
background-position:0 0;
background-repeat:repeat
}

.VideoPlayerWidget #navigation li.activeVideo a {
color:#FFF
}

.VideoPlayerWidget #navigation li.activeVideo .video a {
color:#646464
}

.VideoPlayerWidget #navigation li.activeVideo .link {
display:block
}

.VideoPlayerWidget #navigation li.activeVideo .link a {
font-weight:400;
background:transparent url(/wcsstore/DE/content/images/arr_r_petr_2.gif) no-repeat scroll 18px 5px;
background-position:10px 5px;
padding-left:25px;
color:#646464
}

.VideoPlayerWidget #navigation a:hover {
text-decoration:underline
}

.VideoPlayerWidget #navigation .activeLink {
display:none
}

.VideoPlayerWidget #navigation a.activeLink:hover {
text-decoration:none
}

.VideoPlayerWidget #navigation .inactiveLink {
display:inline
}

.VideoPlayerWidget #navigation li.activeVideo .activeLink {
display:inline
}

.VideoPlayerWidget #navigation li.activeVideo .inactiveLink {
display:none
}

.VideoPlayerWidget .media_info .videoInfo {
display:none
}

.VideoPlayerWidget .media_info .activeInfo {
display:block
}

.divRelatedLinks {
clear:both;
position:relative;
top:0;
background:transparent url(https://images.qvc.com/is/image/pic/templates/relatedlinks.gif) no-repeat scroll left top;
height:136px;
margin:0 0 10px;
padding:0;
width:683px;
float:left
}

.divRelatedLinks p {
border-bottom:1px solid #BEBDBD;
display:block;
font-weight:700;
margin:16px!important;
padding:0 0 16px!important
}

.divRelatedLinks ul {
list-style-type:none;
padding:0 0 35px 32px;
margin:0!important
}

.divRelatedLinks ul li {
width:165px;
float:left;
margin:0 10px 0 0;
line-height:15px
}

.divRelatedLinks ul li a {
background:transparent url(https://images.qvc.com/is/image/pic/buttons/arrows/gray_right.gif) no-repeat scroll 0 2px;
display:block;
margin:0 0 20px;
padding:0 0 0 14px;
text-decoration:none;
color:#3C3C3C
}

#pplContainer {
position:relative;
width:100%;
background-repeat:no-repeat;
background-position:left top
}

div.OneSpot a {
display:block;
height:145px;
width:686px;
margin:0;
padding:0
}

div.ThreeSpot a {
float:left;
height:145px;
width:228px;
margin-left:1px
}

div.ThreeSpot a.FirstSpot {
margin-left:0
}

div.StandardBackground {
background:url(/images/PPL-background.png) no-repeat left top;
height:157px
}

div.CustomBackground,.ThreeSpot {
background-repeat:no-repeat;
background-position:left top;
height:145px
}

div.StandardBackground,div.CustomBackground {
color:#2E2D2D;
padding:15px 20px 0
}

#pplContainer p {
width:300px
}

div#pplContainer.Full p {
width:450px
}

div#pplContainer.Long p {
width:640px
}

#pplContainer p.header {
font-size:25px;
height:30px;
margin-bottom:16px;
line-height:30px;
width:600px
}

#pplContainer.CustomBackground p.header {
margin:-5px 0 10px
}

div.TxtLight,p.TxtLight {
color:#FFF
}

#pplContainer a:link,#pplContainer a:visited,#pplContainer a:hover {
color:#2E2D2D;
text-decoration:underline
}

#pplContainer div.image {
position:absolute;
right:60px;
text-align:center;
top:8px;
width:140px
}

#pplContainer div.image a:link,#pplContainer div.image a:visited {
text-decoration:none
}

#pplContainer div.image a:hover {
text-decoration:underline
}

.contentBlock {
z-index:100
}

.videoPopup {
min-width:0
}

.MultipleProductPromotionWidget {
position:relative;
font-family:arial,sans-serif;
height:100%
}

.MultipleProductPromotionWidget .background {
position:absolute;
top:0;
left:0
}

.MultipleProductPromotionWidget .heading {
position:absolute;
top:160px;
left:22px;
font-size:13px;
font-weight:700;
padding-left:13px;
background:url(/wcsstore/DE/content/images/arr_r_petr_2.gif) no-repeat scroll left 3px transparent
}

.MultipleProductPromotionWidget .subheading {
position:absolute;
top:175px;
left:35px;
font-size:13px
}

.MultipleProductPromotionWidget .heading *,.MultipleProductPromotionWidget .subheading * {
text-decoration:none
}

.MultipleProductPromotionWidget .productInformation {
position:absolute;
top:0;
left:251px;
width:251px;
padding:0;
height:100%
}

.MultipleProductPromotionWidget .productInformation2 {
left:502px
}

.MultipleProductPromotionWidget .priceQvc {
margin-left:6px;
font-size:13px;
text-align:center
}

.MultipleProductPromotionWidget .priceSpecial {
margin-left:6px;
font-size:16px
}

.MultipleProductPromotionWidget .pricePrimary {
font-size:16px;
font-weight:700
}

.MultipleProductPromotionWidget .productLink {
font-size:12px;
background:url(/wcsstore/DE/content/images/arr_r_petr_2.gif) no-repeat scroll left 3px transparent;
padding-left:13px;
height:194px;
position:absolute;
left:0;
top:15px;
width:235px
}

.MultipleProductPromotionWidget .productLink a,.MultipleProductPromotionWidget .productLink a:link,.MultipleProductPromotionWidget .productLink a:visited {
text-decoration:none;
font-weight:700;
display:block;
height:209px
}

.MultipleProductPromotionWidget .productImage {
position:absolute;
left:0;
bottom:3px;
display:block
}

.MultipleProductPromotionWidget .productImage img {
padding:0
}

.MultipleProductPromotionWidget .productPrice {
position:absolute;
bottom:15px;
right:15px
}

.itemcuronair {
position:relative;
width:232px;
overflow:hidden
}

.itemcuronair #icoahd {
position:absolute;
top:8px;
left:27px;
font-weight:700;
letter-spacing:-1px
}

.itemcuronair #icoahd a,.itemcuronair #icoahd a:visited,.itemcuronair #icoahd a:hover {
text-decoration:none;
color:#fff;
font-size:21px
}

.itemcuronair #icoashd {
position:absolute;
top:32px;
left:27px;
font-weight:700;
letter-spacing:-1px;
font-weight:normal
}

.itemcuronair #icoashd a,.itemcuronair #icoashd a:visited,.itemcuronair #icoashd a:hover {
text-decoration:none;
color:#1c4748;
font-size:13px
}

.itemcuronair #icoaimg {
position:absolute;
z-index:100;
top:70px;
left:3px
}

.itemcuronair #icoapi {
position:absolute;
top:70px;
left:115px;
width:110px;
overflow:hidden
}

.itemcuronair #icoaname {
height:95px;
overflow:hidden
}

.itemcuronair #icoapi .priceQvc {
margin-top:5px;
text-align:right
}

.itemcuronair #icoapi .priceSpecial {
font-size:18px;
text-align:right
}

.TuneInAdviceDiv {
position:relative;
width:494px;
height:210px;
background-color:#e2e2e2;
border-style:none;
text-align:left!important
}

.TuneInAdviceDiv .TIA_background {
position:absolute;
left:0;
top:0
}

.TuneInAdviceDiv .TIA_background img {
display:block;
width:130px;
height:208px;
padding:1px 0 1px 1px;
float:left
}

.TuneInAdviceDiv .TIA_background .TIA_text {
margin:0 10px;
width:343px;
height:210px;
float:left
}

.TuneInAdviceDiv .TIA_background .TIA_text h4 {
margin:10px 0 0!important;
font-size:13px
}

.TuneInAdviceDiv .TIA_background .TIA_text h3 {
margin:10px 0 15px!important;
font-size:15px
}

.TuneInAdviceCat {
position:relative;
background-color:#e2e2e2;
border-style:none;
text-align:left!important;
padding:10px
}

.TuneInAdviceCat h4 {
margin:0 0 5px!important;
font-size:13px
}

.TuneInAdviceCat .TIA_moreshows {
margin-top:5px
}

.TuneInAdviceCat .TIA_moreshows a {
text-decoration:none
}

ul#tab_slider_navi {
list-style-type:none;
padding:0;
margin:0;
width:238px;
background:#dadada
}

ul#tab_slider_navi li {
background-color:#f0f0f0;
height:45px;
margin-bottom:2px;
}

ul#tab_slider_navi li.item_selected {
background-color:#fff;
height:45px;
margin-bottom:2px;
}

ul#tab_slider_navi li a {
display:block;
height:45px;
width:195px;
line-height:45px;
text-decoration:none;
font-size:14px;
color:#383838;
padding-left:43px;
background:url(//images.qvc.com/is/image/pic/newMediaDE/web/hp_tab_slider_navi_items.png?fmt=png-alpha&op_colorize=235,93,94) left top no-repeat
}

ul#tab_slider_navi li.item_selected a,ul#tab_slider_navi li.item_selected a:hover {
font-weight:700;
color:#eb5d5e
}

ul#tab_slider_navi li a:hover {

}

ul#tab_slider_navi li a#tab_slider_item1 {
background-position:left top
}

ul#tab_slider_navi li a#tab_slider_item2 {
background-position:left -217px
}

ul#tab_slider_navi li a#tab_slider_item3 {
background-position:left -86px
}

ul#tab_slider_navi li a#tab_slider_item4 {
background-position:left -128px
}

ul#tab_slider_navi li a#tab_slider_item5 {
background-position:left -173px
}

ul#tab_slider_navi li.item_selected a#tab_slider_item1 {
background-position:-250px top
}

ul#tab_slider_navi li.item_selected a#tab_slider_item2 {
background-position:-250px -217px
}

ul#tab_slider_navi li.item_selected a#tab_slider_item3 {
background-position:-250px -86px
}

ul#tab_slider_navi li.item_selected a#tab_slider_item4 {
background-position:-250px -128px
}

ul#tab_slider_navi li.item_selected a#tab_slider_item5 {
background-position:-250px -173px
}

#tab_slider_content .heading {
display:block
}

.tab_slider_content_item_wrapper {
position:absolute;
margin:0;
height:210px;
width:100%;
display:none;
overflow:visible
}

.tab_slider_content_item_current {
display:block
}

.slider_content_item {
position:relative;
float:left;
height:210px;
width:243px
}


/* Scene7 Zoom Viewer ========================================================================================*/
#divProductDetailViewArea img{margin-top:0!important}
#s7MobileSwatches{visibility: hidden;}

.s7container{
    width:423px;
    height:auto;
    position: absolute !important;
    top:10px;
    left:0;
    z-index: 100;
}
#s7MobileSwatches .s7thumb{
    position: relative;
}
#s7MobileSwatches .enlargeIcon{
    position:absolute;
    z-index:1;
    background:url(//images.qvc.com/is/image/pic/qvc/mobile_enlarge_icon.png?fmt=png-alpha&wid=32) no-repeat;
    right:0;
    bottom: 0;
    display: none;
    height: 32px;
    width:32px;
}
/* Tool Tip */
.s7tooltip {
        border-color:#999;
        background-color: #000;
        color: #FFF;
        font-family:Arial, Helvetica, sans-serif;
        font-size:11px;
}

/*************************************************************************/
/* Main body of the FlyoutZoomView component */
.s7flyoutzoomview {
        border:0;
        width: 400px;
        height: 400px;
        background-color:#fff;				
        z-index:0;
        margin:0;
}

/* Highlight area in the main view, used when overlay modifier is set to 0 
   and highlightmode modifier is set to highlight. */
.s7flyoutzoomview .s7highlight {
        opacity: 0.25;
        filter: alpha(opacity = 25);
        background-color: #000;
        border: 1px solid #000;
        cursor: pointer;
}

/* Flyout area, control positioning by including position: absolute; and the left and top elements. */
#s7Flyout .s7flyoutzoom {
        position: absolute;
        left: 419px!important;
        top: -13px!important;
        width:493px!important;
        height: 445px;
        border: 1px solid #ddd;
        background:#fff;
        z-index:9999;
}
                
/*************************************************************************/
/* Swatches component */
#s7Swatches{
    position:relative !important;width:100%!important;
}
#s7Swatches > div:first-child, #s7Swatches > div:first-child > div{
	width:100%!important;
}
.s7swatches {
	background:transparent;
}

/*  Swatch thumbnails, use height and width properties to define the dimensions. */
.s7swatches .s7thumbcell{
    margin:0 4px 0 0!important;position:relative!important;top:auto!important;left:auto!important;float:left;
}
.s7swatches .s7thumb {
	width: 51px!important;
	height: 45px!important;
	background: #FFF; 
	margin : 0;
	border: 1px solid #ddd;
	padding: 1px;
}
#divProductDetailViewThumbnailsImages #s7Swatches div{
	position:relative!important;top:auto!important;left:auto!important;overflow:visible!important;
}
/* selected state attribute means that the thumbnail is currently selected */
.s7swatches .s7thumb[state="selected"] {
	border: 2px solid #e36666;
	padding:0;
}

/* over state attribute turns on when user rolls over unselected thumbnail */
.s7swatches .s7thumb[state=over] {
	border: 2px solid #999;
	padding:0;
}

#s7SkuSwatches{
left:-100px !important;
height:61px !important;
margin: 8px; 
overflow: hidden;
width: 68px !important;
z-index: 5;
top:0;
display:none;
}
#s7SkuSwatches.skuSwatchesActive{
    left:0 !important;
}
#s7SkuSwatches .s7thumbcell{
  top:0 !important;
  left:-100px !important;
}
#s7SkuSwatches .s7thumbcellactive{
  left:0 !important;
}
#s7Flyout .s7tip {
    background-color: transparent;
    border-radius:0;
    bottom: 0;
    left:0 !important;
    color: #999;
    opacity: 1;
    padding: 0;
}
#s7Flyout .s7TipText {
    background-color: rgba(256, 256, 256, .75);
    padding: 3px 10px;
}